1733017752262
16278,0.0.0
6505,0.0.0
17122,0.0.0
13411,0.0.0
4634,0.0.0
12695,0.0.0
17745,0.0.0
19425,0.0.0
22202,0.0.0
808,0.0.0
815,0.0.0
1768,0.0.0
15499,1.14.0
16269,0.0.0
14073,2.3.0
22943,2.0.0
3921,2.2.0
22213,0.0.0
19332,0.0.0
18516,0.0.0
1599,1.14.0
9007,0.0.0
5413,2.3.0
6438,0.0.0
42,2.3.0
748,0.0.0
10087,0.0.0
11434,0.0.0
2224,1.27.0
15531,1.33.0,1.27.0
20796,0.0.0
22973,1.33.0
3847,1.33.0
20014,0.0.0
16939,1.23.0
6456,0.0.0
9621,0.0.0
16951,1.27.0
20846,0.0.0
13403,1.27.0
22252,0.0.0
7925,2.0.0
7927,2.0.0
14036,0.0.0
2915,0.0.0
4692,1.23.0
17747,0.0.0
22996,0.0.0
14775,1.27.0
11424,2.2.0
17781,0.0.0
11368,0.0.0
20845,2.2.0
2932,2.2.0
16364,2.0.0
5496,1.27.0
16315,0.0.0
8716,0.0.0
15511,1.14.0
711,0.0.0
22175,0.0.0
6440,0.0.0
14681,0.0.0
11377,0.0.0
18531,1.14.0
21382,0.0.0
11379,1.27.0
22447,1.14.0
1099,2.3.0
20096,0.0.0
20864,1.14.0
1649,1.27.0
90,0.0.0
14699,1.27.0
12690,0.0.0
7145,1.14.0
3904,1.14.0
2278,0.0.0
12728,1.27.0
5512,0.0.0
16295,0.0.0
21503,0.0.0
126,0.0.0
1707,0.0.0
19368,0.0.0
181,1.14.0
14805,0.0.0
22249,1.14.0
5572,0.0.0
10152,2.3.0
22991,0.0.0
4769,0.0.0
9464,0.0.0
8054,2.3.0
14829,1.33.0
21575,0.0.0
881,0.0.0
11217,2.2.0
5528,0.0.0
5633,2.2.0
11221,2.0.0
20075,0.0.0
1483,0.0.0
8192,2.0.0,1.33.0
1729,0.0.0
2302,0.0.0
4703,0.0.0
12755,0.0.0
16323,2.2.0
6482,0.0.0
6594,1.33.0,1.27.0
22967,0.0.0
10239,0.0.0
95,0.0.0
10826,0.0.0
6552,1.27.0
14139,0.0.0
17067,1.27.0
12752,0.0.0
17066,1.27.0
10139,2.0.0,1.33.0
13507,0.0.0
3025,0.0.0
7258,0.0.0
18564,0.0.0
20904,2.2.0
14157,1.27.0
124,0.0.0
2096,0.0.0
960,1.27.0
3701,1.33.0,1.27.0
4654,2.2.0
886,0.0.0
3000,1.27.0
917,0.0.0
4751,0.0.0
6918,0.0.0
16325,0.0.0
10173,0.0.0
153,0.0.0
152,1.14.0
10780,0.0.0
4715,2.0.0
23061,2.3.0
9485,2.3.0
10045,0.0.0
162,2.2.0
2233,1.23.0
4716,2.2.0
5663,1.27.0
14127,0.0.0
8029,1.14.0
7661,0.0.0
17113,0.0.0
23063,2.3.0
16383,2.1.0
9374,0.0.0
16378,2.0.0
20871,0.0.0
14243,0.0.0
17224,0.0.0
15716,0.0.0
8096,0.0.0
20942,1.27.0
19477,0.0.0
3179,0.0.0
20297,0.0.0
10901,2.2.0
14962,0.0.0
19486,1.14.0
8112,1.33.0,1.27.0
5277,2.2.0
2521,0.0.0
5280,2.2.0
9547,1.14.0
13526,0.0.0
22400,0.0.0
19496,1.23.0
21678,1.27.0
202,1.14.0
9559,2.2.0
20928,0.0.0
209,0.0.0
15821,0.0.0
1805,1.27.0
21636,0.0.0
5645,2.0.0,1.33.0
15701,0.0.0
11485,0.0.0
11540,0.0.0
1216,0.0.0
218,0.0.0
5669,0.0.0
21652,0.0.0
7308,1.27.0
9455,0.0.0
17221,0.0.0
1006,0.0.0
11601,0.0.0
17470,1.23.0
22429,0.0.0
1825,2.0.0
7364,0.0.0
18787,0.0.0
12898,1.14.0
14294,0.0.0
2990,0.0.0
9156,0.0.0
17287,0.0.0
18796,1.14.0
20306,0.0.0
13570,0.0.0
22473,2.2.0
20362,0.0.0
22474,2.2.0
5739,1.14.0
10279,2.2.0
22283,0.0.0
4085,2.0.0,1.33.0,1.27.0
3147,0.0.0
23130,0.0.0
1784,2.0.0,1.33.0
14191,0.0.0
14953,1.27.0
14948,1.27.0
11500,1.33.0
14954,1.27.0
14951,1.27.0
1787,0.0.0
22421,0.0.0
1785,2.2.0
15840,0.0.0
21050,1.27.0
21051,1.27.0
19601,1.14.0
5840,0.0.0
2484,0.0.0
389,0.0.0
6751,0.0.0
18828,1.14.0
21530,1.27.0
1910,2.2.0
10983,0.0.0
17292,0.0.0
3211,1.23.0
6718,0.0.0
8972,2.3.0
12271,1.14.0
5789,1.33.0
1877,2.2.0
2495,1.14.0
2469,0.0.0
22469,2.2.0
5792,1.33.0
1102,0.0.0
348,1.14.0
13656,0.0.0
9612,2.2.0
14268,0.0.0
22488,1.14.0
8982,0.0.0
12286,0.0.0
7911,1.27.0
8951,1.27.0
10277,2.2.0
15047,1.14.0
19261,0.0.0
4235,0.0.0
7489,1.27.0
20397,1.27.0
15848,2.0.0
15850,1.27.0
15842,2.0.0
20351,1.27.0
1225,0.0.0
4830,1.14.0
11336,2.0.0
23102,0.0.0
15855,0.0.0
3345,1.14.0
10987,0.0.0
4653,0.0.0
2411,0.0.0
3214,2.3.0
2219,2.2.0
13695,0.0.0
10,0.0.0
20374,0.0.0
20788,2.2.0
9599,1.27.0
7437,0.0.0
13624,2.3.0
409,1.27.0
14265,0.0.0
3313,0.0.0
9662,0.0.0
3327,0.0.0
10342,0.0.0
3428,0.0.0
458,0.0.0
583,0.0.0
9750,2.2.0
22580,0.0.0
10398,0.0.0
10443,1.27.0
14409,0.0.0
21163,0.0.0
5084,0.0.0
19659,0.0.0
23388,0.0.0
7838,0.0.0
13724,0.0.0
21959,0.0.0
21962,0.0.0
16607,1.27.0
7499,1.14.0
20472,0.0.0
15102,0.0.0
22554,2.2.0
18147,0.0.0
10361,0.0.0
21103,1.23.0
438,1.33.0
9084,0.0.0
14392,1.27.0
22526,0.0.0
3402,2.3.0
1257,0.0.0
4270,0.0.0
16580,1.14.0
5241,0.0.0
15909,2.0.0
9094,0.0.0
9091,0.0.0
12330,1.14.0
455,0.0.0
1934,0.0.0
2559,1.14.0
14324,2.0.0
1983,1.14.0
23259,0.0.0
1945,0.0.0
4342,2.3.0
23310,0.0.0
22583,1.27.0
11672,0.0.0
17469,0.0.0
1958,0.0.0
18139,2.2.0
13790,2.3.0
23322,1.14.0
16647,0.0.0
12398,0.0.0
7520,0.0.0
11683,0.0.0
11687,1.14.0
18805,1.33.0,1.27.0
22562,2.2.0
2593,0.0.0
1982,0.0.0
5053,0.0.0
3423,0.0.0
14388,0.0.0
22620,0.0.0
19696,0.0.0
6202,2.2.0
8478,0.0.0
21905,1.27.0
21900,1.27.0
10528,0.0.0
21911,1.27.0
3634,0.0.0
15972,0.0.0
6191,1.14.0
547,2.0.0
14448,0.0.0
21216,0.0.0
7737,2.3.0
20470,2.3.0
19755,1.14.0
20504,0.0.0
11811,0.0.0
21874,1.27.0
15204,0.0.0
14497,2.2.0
11139,0.0.0
9161,0.0.0
7602,2.0.0,1.33.0
12438,1.27.0
17489,0.0.0
537,0.0.0
20486,0.0.0
21893,0.0.0
10476,0.0.0
5191,1.14.0
5257,0.0.0
6843,2.3.0
13077,0.0.0
18162,0.0.0
15171,0.0.0
5200,1.14.0
13232,2.2.0
15176,1.27.0
18124,0.0.0
9774,2.2.0
1398,0.0.0
585,1.23.0
11124,0.0.0
11126,0.0.0
15956,0.0.0
15090,0.0.0
2695,1.23.0
19791,1.27.0
19032,0.0.0
9192,1.14.0
4414,1.33.0,1.27.0
9717,0.0.0
569,2.3.0
11780,2.2.0
13162,0.0.0
16705,1.23.0
13114,0.0.0
6214,0.0.0
9808,0.0.0
21889,1.27.0
19762,1.14.0
1377,0.0.0
15999,2.3.0
10469,1.14.0
18211,2.2.0
18212,2.2.0
9825,0.0.0
4393,0.0.0
9177,0.0.0
21982,1.14.0
5335,0.0.0
11954,2.2.0
641,0.0.0
12534,0.0.0
3815,2.3.0
9874,2.2.0
3808,0.0.0
8525,0.0.0
16210,0.0.0
18278,1.27.0
16013,0.0.0
11171,0.0.0
14543,1.27.0
9511,0.0.0
10533,1.27.0
13903,1.27.0
19087,0.0.0
13364,0.0.0
17575,0.0.0
20541,1.14.0
13983,2.3.0
2713,1.14.0
11260,2.2.0
21328,0.0.0
18195,1.27.0
21332,0.0.0
22714,1.27.0
18198,1.27.0
13840,0.0.0
18194,1.27.0
22333,0.0.0
3616,0.0.0
3658,2.3.0
7607,0.0.0
3662,1.14.0
9867,0.0.0
5311,1.14.0
19109,2.3.0
23455,0.0.0
10830,0.0.0
14528,0.0.0
9215,0.0.0
6555,2.3.0
11839,2.0.0,1.33.0,1.27.0
3737,0.0.0
6326,2.2.0
3678,0.0.0
22795,0.0.0
19895,0.0.0
6331,1.27.0
16781,0.0.0
23470,0.0.0
6329,1.27.0
7685,0.0.0
5340,0.0.0
13914,2.0.0
17580,0.0.0
19925,0.0.0
9933,2.3.0
11146,2.2.0
10772,2.2.0
21326,1.27.0
4511,1.33.0
11144,2.2.0
11145,2.2.0
14603,0.0.0
21379,0.0.0
22013,1.23.0
19813,0.0.0
14567,0.0.0
2974,1.27.0
16039,1.33.0
19111,0.0.0
865,2.2.0
9250,0.0.0
21344,0.0.0
11906,0.0.0
2109,2.2.0
636,1.14.0
10624,1.14.0
14600,0.0.0
7077,1.27.0
16158,0.0.0
19323,0.0.0
16306,0.0.0
18420,1.23.0
16167,1.23.0
13313,0.0.0
20683,1.14.0
17655,0.0.0
12634,2.2.0
9319,2.2.0
18352,0.0.0
17716,1.27.0
7788,0.0.0
19970,1.27.0
21401,1.27.0
671,0.0.0
22565,0.0.0
5383,0.0.0
19142,1.14.0
16615,0.0.0
754,1.27.0
6352,1.33.0,1.27.0
6314,2.2.0
22839,0.0.0
2804,0.0.0
2802,0.0.0
19102,0.0.0
7056,1.33.0,1.27.0
22062,1.27.0
9088,2.2.0
2160,0.0.0
5429,0.0.0
13431,0.0.0
10645,0.0.0
19149,0.0.0
20740,2.2.0
11282,0.0.0
11284,0.0.0
7776,0.0.0
23263,1.27.0
9310,0.0.0
18399,0.0.0
20704,0.0.0
17702,1.27.0
2208,2.2.0
16162,0.0.0
18403,0.0.0
13355,0.0.0
16221,0.0.0
10685,0.0.0
17714,0.0.0
5341,1.27.0
14673,2.3.0
13373,2.0.0,1.33.0,1.27.0
21423,0.0.0
16174,2.0.0
7036,0.0.0
15444,2.3.0
19140,1.14.0
11822,0.0.0
20678,2.0.0
2144,2.2.0
16177,2.2.0
16178,2.2.0
7048,0.0.0
2145,2.2.0
2149,2.2.0
16764,1.23.0
13328,0.0.0
14642,0.0.0
10664,0.0.0
21440,1.27.0
11956,1.14.0
16193,0.0.0
3674,0.0.0
8601,0.0.0
